ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e3b4a2ee-aac1-47fa-8244-6218c831ec39"
    Код: "000902732"
    UIDСценария: "2d4c7d43-3f8a-477a-8c93-3bc0bb234804"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение этапов в Производстве на основании Заказа на производство (с заказом покупателя) в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение этапов в Производстве на основании Заказа на производство (с заказом покупателя) в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

